

IF NOT EXISTS(SELECT 1 FROM syscolumns WHERE ID = OBJECT_ID('PG_FORN') AND NAME = 'COMPLE_END')
begin

	ALTER TABLE dbo.PG_FORN ADD	COMPLE_END varchar(50) NULL

	ALTER TABLE dbo.PG_FORN ADD CONSTRAINT DF_PG_FORN_COMPLE_END DEFAULT ('') FOR COMPLE_END

end

